Subject: Re: [Training Report] - India - Start Date: 23.09.2019 - Day I
From: CS Training <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Cc: Stephen Blake <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Mon, 30 Sep 2019 08:28:58 +0000

Hi Kritika,

please see the completed report below:

Agent   Teams   General Policy  CSL     Life of an Order        Fulfilment      Delivery Plan Questions LMS     Alternative Delivery Plans      Cancelled & Postponed Events    Payments        GDPR    CMA     Tickets Never Received  Wrong Tickets   Rejected At Gate      (RAG)     Blurb Quiz      Cancellation Questions  Australian Buyers       Escalate to SS  IT Football     ES/DE/TR Football       E-Ticket Print & Post   E-Tickets Not Downloaded
Pablo.Grace     100.00% 90.91%  91.67%  100.00% 100.00% 100.00% 93.33%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 85.00%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00%
Rahul.Kapoor    100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 80.00%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00%

Assessments

Username        Account Recovery        CIAN I  CIAN II CIAN III        Phone Exercise
Pablo.Grace     Passed  Passed  Passed  Not passed      Passed
Rahul.Kapoor    Passed  Passed  Not passed      Passed  Passed

Kind regards,

Jana

________________________________
From: Kritika Mirchandani <[email-masked]>
Sent: Monday, September 30, 2019 8:20 AM
To: CS Training <[email-masked]>
Cc: Stephen Blake <[email-masked]>; Urvika Chaudhary <[email-masked]>
Subject: Re: [Training Report] - India - Start Date: 23.09.2019 - Day I

Hi Jana,

Pablo has completed both the modules which are under 'Self Studying' category.
Please let me know if you have any concerns or issues.

Kind Regards
Kritika Mirchandani
________________________________
From: "CS Training" <[email-masked]>
To: "Kritika Mirchandani" <[email-masked]>
Cc: "stephen blake" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>
Sent: Friday, 27 September, 2019 21:15:55
Subject: Re: [Training Report] - India - Start Date: 23.09.2019 - Day I

Hi Kritika,

please see the results after Day V.

Agent   Teams   General Policy  CSL     Life of an Order        Fulfilment      Delivery Plan Questions LMS     Alternative Delivery Plans      Cancelled & Postponed Events    Payments        GDPR    CMA     Tickets Never Received  Wrong Tickets   Rejected At Gate      (RAG)     Blurb Quiz      Cancellation Questions  Australian Buyers       Escalate to SS  IT Football     ES/DE/TR Football       E-Ticket Print & Post   E-Tickets Not Downloaded
Pablo.Grace     100.00% 90.91%  91.67%  100.00% 100.00% 100.00% 93.33%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 85.00%  100.00% 100.00%                 100.00% 100.00%
Rahul.Kapoor    100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 80.00%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00%

  *   Pablo did not show up to training today - please keep me informed
  *   Rahul passed all quizzes successfully

Have a great weekend,

Jana
________________________________
From: CS Training <[email-masked]>
Sent: Thursday, September 26, 2019 4:52 PM
To: Kritika Mirchandani <[email-masked]>
Cc: Stephen Blake <[email-masked]>; Urvika Chaudhary <[email-masked]>
Subject: Re: [Training Report] - India - Start Date: 23.09.2019 - Day I

Hi Kritika,

please see below the results after Day IV in training:

Agent   Teams   General Policy  CSL     Life of an Order        Fulfilment      Delivery Plan Questions LMS     Alternative Delivery Plans      Cancelled & Postponed Events    Payments        GDPR    CMA     Tickets Never Received  Wrong Tickets   Rejected At Gate      (RAG)     Blurb Quiz      Cancellation Questions  Australian Buyers       Escalate to SS
Pablo.Grace     100.00% 90.91%  91.67%  100.00% 100.00% 100.00% 93.33%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 85.00%  100.00% 100.00%
Rahul.Kapoor    100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 80.00%  100.00% 100.00%

Assessments

Username        Account Recovery        CIAN I  CIAN II CIAN III        Phone Exercise
Pablo.Grace     Passed  Passed  Passed  Not passed      Passed
Rahul.Kapoor    Passed  Passed  Not passed      Passed  Passed

  *   Tomorrow, please finish off the two outstanding Football modules and repeat the CIAN exercise with the agents

Have a great evening,

Jana
________________________________
From: CS Training <[email-masked]>
Sent: Wednesday, September 25, 2019 3:25 PM
To: Kritika Mirchandani <[email-masked]>
Cc: Stephen Blake <[email-masked]>; Urvika Chaudhary <[email-masked]>
Subject: Re: [Training Report] - India - Start Date: 23.09.2019 - Day I

Hi Kritika,

please see the results of the agents after Day III.

Agent   Teams   General Policy  CSL     Life of an Order        Fulfilment      Delivery Plan Questions LMS     Alternative Delivery Plans      Cancelled & Postponed Events    Payments        GDPR    CMA     Tickets Never Received  Wrong Tickets   Rejected At Gate      (RAG)     Blurb Quiz      Cancellation Questions
Pablo.Grace     100.00% 90.91%  91.67%  100.00% 100.00% 100.00% 93.33%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 85.00%
Rahul.Kapoor    100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 80.00%

CMA (Pablo - Two attempts)

  *   Please review how the agent should deal with a case if it had been previously escalated to the CMA queue.

Cancellation Questions

  *   Please review which reason code must be used as part of a US Cancellartion
  *   Please review that if a buyer is eligible for cancellation and contacts us via email - the case will be escalated to payments automatically

Kind regards,

Jana
________________________________
From: Kritika Mirchandani <[email-masked]>
Sent: Wednesday, September 25, 2019 12:21 PM
To: CS Training <[email-masked]>
Cc: Stephen Blake <[email-masked]>; Urvika Chaudhary <[email-masked]>
Subject: Re: [Training Report] - India - Start Date: 23.09.2019 - Day I

Hi Jana,

Thanks for providing the results.
I have also advised them regarding the necessary investigation required in ELS orders .

If you have any questions or concerns, do let me know.

Kind Regards
Kritika Mirchandani
________________________________
From: "CS Training" <[email-masked]>
To: "Kritika Mirchandani" <[email-masked]>
Cc: "stephen blake" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>
Sent: Tuesday, 24 September, 2019 20:00:58
Subject: Re: [Training Report] - India - Start Date: 23.09.2019 - Day I

Hi Kritika,

please see the results of the new hires after Day II below:

Agent   Teams   General Policy  CSL     Life of an Order        Fulfilment      Delivery Plan Questions LMS     Alternative Delivery Plans      Cancelled & Postponed Events    Payments        GDPR
Pablo.Grace     100.00% 90.91%  91.67%  100.00% 100.00% 100.00% 93.33%  100.00% 100.00% 100.00% 100.00%
Rahul.Kapoor    100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00%

LMS

  *   Please review what we require to make the necessary investigation as part of a delivery issue for ELS orders - Proof of delivery from the seller

Great results so far!

Have a great evening,

Jana

________________________________
From: Kritika Mirchandani <[email-masked]>
Sent: Tuesday, September 24, 2019 4:07 AM
To: CS Training <[email-masked]>
Cc: Stephen Blake <[email-masked]>; Urvika Chaudhary <[email-masked]>
Subject: Re: [Training Report] - India - Start Date: 23.09.2019 - Day I

Hi Jana,

Thanks for sending the results.
I have reviewed the highlighted point regarding General Policy with the Trainees.

If you have any concerns, do let me know.

Kind Regards
Kritika Mirchandani
________________________________
From: "CS Training" <[email-masked]>
To: "Kritika Mirchandani" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>
Cc: "stephen blake" <[email-masked]>
Sent: Monday, 23 September, 2019 20:30:21
Subject: [Training Report] - India - Start Date: 23.09.2019 - Day I

Hi Kritika,

please see the results after Day I in training:

Agent   Teams   General Policy  CSL     Life of an Order        Fulfilment
Pablo.Grace     100.00% 90.91%  91.67%  100.00% 100.00%
Rahul.Kapoor    100.00% 100.00% 100.00% 100.00% 100.00%

General Policy

  *   Please review the viagogo guarantee to confirm what buyers are entitled to and sellers.

Well done so far \uD83D\uDE42

Kind regards,

Jana